» Ubuntu » 软件包

Error

two or more packages specified (libc6-i686 hardy)